For the complete documentation index, see llms.txt. This page is also available as Markdown.

Unbinding

Unbind (unlink) a Mandiri Direct Debit account token from the customer.

Endpoint

Environment
Method
URL

Development

POST

https://devo.finnet.co.id/pg/payment/card/directdebit/unbind

Production

POST

https://live.finnet.co.id/pg/payment/card/directdebit/unbind

Body Request

Content-Type: application/json.

No
Name
Type
Mandatory
Description

1

sourceOfFunds

Object

M

Funding source configuration.

2

sourceOfFunds.type

String

M

Value for Mandiri Direct Debit: ddmandiri.

3

sourceOfFunds.accountId

String

M

Mandiri Direct Debit account token.

Sample Request

{
  "sourceOfFunds": {
    "type": "ddmandiri",
    "accountId": "2A06F104DFFE6C3D5316DFFAB56D05D0"
  }
}

Body Response

No
Name
Type
Mandatory
Description

1

responseCode

M

Response Code.

2

responseMessage

String

M

Response Message.

4

processingTime

Number

M

Processing time.

5

traceId

String

M

Trace ID for debugging/troubleshooting.

Sample Response

Last updated